@media only screen and (max-width: 1250px) {
.oneCol, .twoCol, .threeCol {
	height: 193px;
}
.fourCol {
	height: 396px;
}
#aboutUs .aboutNE img {
	width: 100px;
}
}
@media only screen and (max-width: 1140px) {
.oneCol, .twoCol, .threeCol {
	height: 176px;
}
.fourCol {
	height: 362px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 30px;
}
a.linkC {
	padding: 20px 0 0 20px;
	font-size: 3em;
}
a.linkD {
	padding: 0;
}
a.linkC img {
	right: 40px;
	bottom: 40px;
}
nav #logo {
	margin-top: 18px;
}
nav #logo img {
	height: 44px;
}
#aboutUs .news h3 {
	font-size: 3em;
	margin: 20px
}
#aboutUs .news ul {
	margin: 0 20px;
}
#aboutUs .aboutNE span {
	padding: 15px 15px 15px 10px;
}
#aboutUs .aboutNE img {
	margin-left: 15px;
	width: 80px;
}
#careers .urgent .icon {
	margin-left: 20px;
}
#careers .urgent .titleB {
	font-size: 1.6em;
}
#careers .urgent .tips {
	font-size: 3em;
}
#teams .teamShow {
	background-position: 20px bottom;
}
}
@media only screen and (max-width: 1024px) {
nav ul li {
	margin-left: 20px;
}
nav #logo {
	margin-top: 20px;
}
nav #logo img {
	height: 40px;
}
.oneCol, .twoCol, .threeCol {
	height: 157px;
}
.fourCol {
	height: 324px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 22px;
}
.icon {
	margin-bottom: 15px;
}
a.linkB .icon {
	margin-bottom: 20px;
}
.titleB  {
	padding: 0 10px;
}
a.linkC {
	font-size: 2.4em;
}
a.linkD {
	padding: 0;
}
#main section h2 {
	font-size: 3.0em;
}
#main section h2 a {
	padding-right: 55px;
}
#main section h2 img {
	opacity: 1;
	width: 36px;
	height: 36px;
	top: -2px;
}
#aboutUs .news h3 {
	font-size: 2.4em;
}
#aboutUs .news ul li {
	/*margin-bottom: 20px;*/
}
/*@-moz-document url-prefix(){*/
	/*#aboutUs .news ul li {*/
		/*margin-bottom: 16px;*/
	/*}*/
/*}*/
#aboutUs .aboutNE span {
	padding: 10px 25px;
	font-size: 1.4em;
	text-indent: 2em;
}
#aboutUs .aboutNE img {
	display: none;
}
#careers .urgent .icon {
	margin-left: 15px;
}
#careers .urgent .titleB {
	font-size: 1.4em;
	margin-right: 10px;
	padding-left: 10px;
}
#careers .urgent .location {
	margin-left: 10px;
	font-size: 1.2em;
}
#careers .urgent .tips {
	font-size: 2.4em;
}
#teams .teamShow {
	background-position: 15px bottom;
}
}
@media only screen and (max-width: 910px) {
.container, #wrapper section h2, nav .inner {
	max-width: 800px;
}
.oneCol, .twoCol, .threeCol, .fourCol {
	margin: 10px 0.625% 0 0.625%;
	height: 190px;
}
.oneCol {
	width: 23.75%;
}
.twoCol {
	width: 48.75%;
}
.threeCol {
	width: 23.75%;
}
.fourCol {
	width: 48.75%;
	height: 390px;
}
nav {
	height: 60px;
}
nav #logo {
	margin-top: 10px;
}
nav ul li {
	font-size: 1.6em;
	margin-left: 15px;
}
nav ul li a {
	height: 60px;
	line-height: 60px;
}
nav ul li a img {
	width: 24px;
	left: 4px;
	top: 18px;
}
nav ul li a span {
	margin: 14px 5px 0 0;
	width: 32px;
	height: 32px;
}
.navFixed .bgNav {
	height: 60px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 40px;
}
.icon {
	margin-bottom: 20px;
}
a.linkB .icon {
	margin-bottom: 30px;
}
.titleB  {
	padding: 0 20px;
}
a.linkC {
	padding: 30px 0 0 30px;
	font-size: 3em;
}
a.linkD {
	padding: 0;
}
a.linkC img {
	right: 50px;
	bottom: 50px;
}
#aboutUs .news h3 {
	margin: 30px;
	font-size: 3em;
}
#aboutUs .news ul {
	margin: 0 20px 0 30px;
}
#aboutUs .news ul li {
	/*margin-bottom: 30px;*/
}
/*@-moz-document url-prefix(){*/
	/*#aboutUs .news ul li {*/
		/*margin-bottom: 26px;*/
	/*}*/
/*}*/
#aboutUs .aboutNE span {
	display: none;
}
#aboutUs .aboutNE img {
	display: block;
	float: none;
	margin: 65px auto 0 auto;
	width: 147px;
}
#technologies .java img, #technologies .sql img {
	width: 100%;
}
#careers .urgent .icon {
	float: none;
	margin: 0 auto 30px auto;
}
#careers .urgent .titleB {
	margin: 0;
	padding: 0 20px;
}
#careers .urgent .location {
	display: none;
}
#careers .urgent .tips {
	right: 10px;
	top: 10px;
	font-size: 1.4em;
}
/*#careers .categoryA {*/
	/*display: none;*/
/*}*/
/*#careers .categoryB {*/
	/*display: none;*/
/*}*/
/*#careers .categoryD {*/
	/*display: block;*/
/*}*/
/*#careers .categoryE {*/
	/*display: block;*/
/*}*/
#careers .oneCol:nth-last-child(5) {
	display: none;
}
#teams .teamShow {
	background-position: 30px bottom;
}
#teams .oneCol:nth-child(2), #teams .oneCol:nth-child(3) {
	display: none;
}
#technologies .java, #technologies .sql, #careers .urgent, #growth .training, #growth .usa, #interview .qa, #interview .send {
	width: 23.75%;
}
}
@media only screen and (max-width: 768px) {
.oneCol, .twoCol, .threeCol {
	height: 172px;
}
.fourCol {
	height: 354px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 30px;
}
a.linkC {
	padding: 20px 0 0 20px;
	font-size: 3em;
}
a.linkD {
	padding: 0;
}
a.linkC img {
	right: 40px;
	bottom: 40px;
}
#aboutUs .news h3 {
	font-size: 3em;
	margin: 20px
}
#aboutUs .news ul {
	margin: 0 20px;
}
#aboutUs .aboutNE img {
	margin: 57px auto 0 auto;
	width: 140px;
}
#technologies .java img, #technologies .sql img {
	margin-top: 13px;
}
}
@media only screen and (max-width: 720px) {
.oneCol, .twoCol, .threeCol {
	height: 161px;
}
.fourCol {
	height: 332px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 22px;
}
nav ul li {
	font-size: 1.4em;
	margin-left: 10px;
}
nav #logo {
	margin-top: 14px;
}
nav #logo img {
	height: 32px;
}
nav ul li a {
	padding-left: 30px;
}
nav ul li a span {
	display: none;
}
nav ul li a img {
	width: 24px;
	left: 4px;
	top: 18px;
}
.icon {
	margin-bottom: 15px;
}
a.linkB .icon {
	margin-bottom: 20px;
}
.titleB  {
	padding: 0 10px;
}
a.linkC {
	font-size: 2.4em;
}
a.linkD {
	padding: 0;
}
#aboutUs .news h3 {
	font-size: 2.4em;
}
#aboutUs .news ul li {
	/*margin-bottom: 20px;*/
}
/*@-moz-document url-prefix(){*/
	/*#aboutUs .news ul li {*/
		/*margin-bottom: 16px;*/
	/*}*/
/*}*/
#aboutUs .aboutNE img {
	margin: 56px auto 0 auto;
	width: 120px;
}
#careers .urgent .icon {
	margin-bottom: 20px;
}
#careers .urgent .titleB {
	padding: 0 10px;
}
}
@media only screen and (max-width: 600px) {
.container, #wrapper section h2, nav .inner {
	max-width: 400px;
}
.oneCol, .twoCol, .threeCol, .fourCol {
	margin: 10px 0 0 2.5%;
	height: 185px;
}
.oneCol {
	width: 46.25%;
}
.twoCol {
	width: 95%;
}
.threeCol {
	width: 46.25%;
}
.fourCol {
	width: 95%;
	height: 380px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 40px;
}
.icon {
	margin-bottom: 20px;
}
a.linkB .icon {
	margin-bottom: 30px;
}
.titleB  {
	padding: 0 20px;
}
a.linkC {
	padding: 30px 0 0 30px;
	font-size: 3em;
}
a.linkD {
	padding: 0;
}
a.linkC img {
	right: 50px;
	bottom: 50px;
}
#aboutUs .news h3 {
	margin: 30px;
	font-size: 3em;
}
#aboutUs .news ul {
	margin: 0 20px 0 30px;
}
#aboutUs .news ul li {
	margin-bottom: 30px;
}
/*@-moz-document url-prefix(){*/
	/*#aboutUs .news ul li {*/
		/*margin-bottom: 26px;*/
	/*}*/
/*}*/
#aboutUs .aboutNE img {
	margin: 65px auto 0 auto;
	width: 147px;
}
#careers .urgent .icon {
	margin-bottom: 30px;
}
#careers .urgent .titleB {
	padding: 0 20px;
}
#technologies .java, #technologies .sql, #careers .urgent, #growth .training, #growth .usa, #interview .qa, #interview .send {
	width: 46.25%;
}
#menuA {
	display: none;
}
#menuB {
	display: block;
	position: absolute;
	right: 10px;
	top: 0;
	width: 40px;
	height: 40px;
	z-index: 50;
}
nav {
	margin-top:0;
}
nav .inner {
	position: relative;
}
nav dl dd {
	position: absolute;
	left: 0;
	top: 10px;
}
nav dl dd a {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
}
nav dl dd a img {
	position: absolute;
	width: 24px;
	left: 8px;
	top: 8px;
	z-index: 50;
}
nav dl dd a span {
	display: block;
	width: 40px;
	height: 40px;
	background: #000;
	opacity: 0.5;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	-ms-border-radius: 5em;
	-o-border-radius: 5em;
	border-radius: 5em;
}
nav dl dd:nth-child(1) {
	left: 0;
	/*top: 0;*/
	z-index: 200;
}
nav dd:nth-child(2) {
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}
nav dd:nth-child(3) {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav dd:nth-child(4) {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
nav dd:nth-child(5) {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav dd:nth-child(6) {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
nav dd:nth-child(7) {
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}
nav dl.current dd:nth-child(2),nav #menuB:target dd:nth-child(2) {
	left: -198px;
	top: 26px;
	z-index: 100;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-ms-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}
nav dl.current dd:nth-child(3),nav #menuB:target dd:nth-child(3) {
	left: -185px;
	top: 77px;
	z-index: 100;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
nav dl.current dd:nth-child(4),nav #menuB:target dd:nth-child(4) {
	left: -159px;
	top: 122px;
	z-index: 100;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav dl.current dd:nth-child(5),nav #menuB:target dd:nth-child(5) {
	left: -122px;
	top: 159px;
	z-index: 100;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
nav dl.current dd:nth-child(6),nav #menuB:target dd:nth-child(6) {
	left: -77px;
	top: 185px;
	z-index: 100;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav dl.current dd:nth-child(7),nav #menuB:target dd:nth-child(7) {
	left: -26px;
	top: 198px;
	z-index: 100;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}
nav dl.current .item a {
	-webkit-animation: rotateA 0.8s;
    -moz-animation: rotateA 0.8s;
    -ms-animation: rotateA 0.8s;
	-o-animation: rotateA 0.8s;
    animation: rotateA 0.8s;
}
nav dl .item a {
	-webkit-animation: rotateB 0.8s;
    -moz-animation: rotateB 0.8s;
    -ms-animation: rotateB 0.8s;
	-o-animation: rotateB 0.8s;
    animation: rotateB 0.8s;
}
nav dl dd:nth-child(2) a:hover span {
	background: #666;
}
nav dl dd:nth-child(3) a:hover span {
	background: #3BABD0;
}
nav dl dd:nth-child(4) a:hover span {
	background: #04487C;
}
nav dl dd:nth-child(5) a:hover span {
	background: #F33;
}
nav dl dd:nth-child(6) a:hover span {
	background: #8CB64A;
}
nav dl dd:nth-child(7) a:hover span {
	background: #FF6A00;
}
nav dl dd a:hover span, nav dl .btnMenu a span {
	opacity: 1;
}
#technologies .java img, #technologies .sql img {
	margin-top: 6px;
}
.news, #careers .oneCol:nth-last-child(5), #technologies .oneCol:nth-child(1), #technologies .oneCol:nth-child(2), #technologies .oneCol:nth-last-child(3), #technologies .oneCol:nth-last-child(4),#careers .oneCol:nth-last-child(6), #careers .oneCol:nth-last-child(7), #careers .oneCol:nth-last-child(8), #careers .oneCol:nth-last-child(9), #teams .oneCol:nth-last-child(4), #teams .oneCol:nth-last-child(6), #teams .twoCol:nth-last-child(2), #growth .oneCol:nth-child(2), #growth .oneCol:nth-child(3), #growth .oneCol:nth-last-child(3), #growth .oneCol:nth-last-child(4) {
	display: none;
}
}
@media only screen and (max-width: 380px) {
.oneCol, .twoCol, .threeCol {
	height: 157px;
}
.fourCol {
	height: 324px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 22px;
}
.icon {
	margin-bottom: 15px;
}
a.linkB .icon {
	margin-bottom: 20px;
}
.titleB  {
	padding: 0 10px;
}
a.linkC {
	padding: 20px 0 0 20px;
	font-size: 2.4em;
}
a.linkC img {
	right: 40px;
	bottom: 40px;
}
a.linkD {
	padding: 0;
}
#aboutUs .aboutNE img {
	margin: 56px auto 0 auto;
	width: 120px;
}
#technologies .java img, #technologies .sql img {
	margin-top: 17px;
}
#careers .urgent .icon {
	margin-bottom: 20px;
}
#careers .urgent .titleB {
	padding: 0 10px;
}
}
@media only screen and (max-width: 320px) {
.oneCol, .twoCol, .threeCol {
	height: 130px;
}
.fourCol {
	height: 270px;
}
#aboutUs .aboutNE img {
	margin-top: 40px;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 12px;
}
.icon {
	margin-bottom: 10px;
}
a.linkB .icon {
	margin-bottom: 10px;
}
a.linkC img {
	right: 30px;
	bottom: 20px;
}
a.linkD {
	padding: 0;
}
a.linkE {
	padding-top: 5px;
}
#technologies .java img, #technologies .sql img {
	margin-top: 27px;
}
#careers .urgent .icon {
	margin-bottom: 10px;
}
#careers .urgent .tips {
	right: 5px;
	top: 5px;
	font-size: 1.2em;
}
}